package com.scpyun.platform.jilinsscgsdp.bean.entity;

import com.scpyun.base.bean.User;

/**
 *
 * @Title:  BaseEntity
 * @Package BaseEntity.java
 * @Description: token相关父类
 * @author:  guojiucoder
 * @date:   2024/8/16 10:27
 * @version V1.0.0
 *
 */
public class BaseEntity {

    private User _user;

    public User get_user() {
        return _user;
    }

    public void set_user(User _user) {
        this._user = _user;
    }

    @Override
    public String toString() {
        return "BaseEntity{" +
                "_user=" + _user +
                '}';
    }
}
